<?php

return [
    'user' => 'Пользователь',
    'users' => 'Пользователи', 
    'tests' => 'Опросы',
    'test' => 'Опрос',
    'questions' => 'Вопросы',
    'question' => 'Вопрос',
    'answers' => 'Ответы',
    'answer' => 'Ответ',
    'banners' => 'Баннеры',
    'banner' => 'Баннер',
    'posts' => 'Посты',
    'post' => 'Пост',
    'contacts' => 'Контакты',
    'contact' => 'Контакт',
    'editor' => 'Редактор',
    'name ' => 'Название ',
    'banners name' => 'Название баннера',
    'correct' => 'Правильный',
    'contact name' => 'Название контакта',
    'posts name' => 'Название поста',
    'question name' => 'Название вопроса',
    'question selector' => 'Вопросы',
    'answer name' => 'Название ответа',
    'test name' => 'Название теста',
    'end date' => 'Конечная дата',
    'Name' => 'Им`я',
    'surname' => 'Фамилия',
    'patronymic' => 'Отчество',
    'INN' => 'ИНН',
    'city' => 'Город',
    'region' => 'Регион',
    'phone' => 'Номер телефона',
    'user type' => 'Тип Пользователя',
    'school' => 'Школьник',
    'student' => 'Студент',
    'parent' => 'Родитель',
    'elder' => 'Пенсионер',
    'specialist' => 'Молодой специалист',
    'birth date' => 'Дата рождения',
    'image' => 'Картинка',
    'email verified' => 'Email подтверждение',
    'is admin' => 'Админ',
    'password' => 'Пароль',
    'title' => 'Название',
    'title_welcome' => 'Культурно-образовательный проект "Ұлағатты ұрпақ"',
    'main' => 'Главная',
    'about project' => 'О проекте',
    'help' => 'Помощь',
    'etiquette' => 'Этикет',
    'etiquette_text' => 'Что такое хорошо и что такое плохо?​ Человечество​ ​ всегда​ задумывалось над этими вопросами.
    Данный ​ раздел сайта ​ содержит много мудрых мыслей и добрых советов из нравственного​ ​ кодекса великого Абая.​
    Также здесь вы сможете познакомиться с правилами поведения в обществе,​ узнать​ что такое этикет,​ ​ как поступить в той или иной ситуации?
    ​ Все это представлено в ярких и нескучных видеороликах, которые, как и книги, произведения искусства, кинофильмы, помогут вам стать воспитанными, вежливыми и высококультурными людьми.',
    'etiquette_text_1' => 'Что такое хорошо и что такое плохо?​ Человечество​ ​ всегда​ задумывалось над этими вопросами.
    Данный ​ раздел сайта ​ содержит много мудрых мыслей и добрых советов из нравственного​ ​ кодекса великого Абая.',
    'etiquette_text_2' => 'Также здесь вы сможете познакомиться с правилами поведения в обществе,​ узнать​ что такое этикет,​ ​ как поступить в той или иной ситуации?
    ​ Все это представлено в ярких и нескучных видеороликах, которые, как и книги, произведения искусства, кинофильмы, помогут вам стать воспитанными, вежливыми и высококультурными людьми.',
    'helpful' => 'Полезное',
    'culture' => 'Культурно-образовательная платформа',
    'login' => 'Вход',
    'register' => 'Регистрация',
    'history tests' => 'История тестов',
    'protect' => 'Культурно-образовательная платформа',
    'menu' => 'Меню',

    'october' => 'октября, 2020',
    
    'text0' => 'Давайте творить чудеса вместе с нами!',
    'text1' => 'Давайте творить чудеса вместе с нами!',
    'text2' => 'Календарь уроков',
    'text3' => 'Предмет',
    'text4' => 'Дата публикации',
    'text5' => 'Статус',
    'text6' => 'Изобразительное искусство',
    'text7' => '19 сентября, 2020',
    'text8' => 'Доступно',
    'text9' => '3 октября, 2020',
    'text10' => 'В ожидании',
    'text11' => '17 октября, 2020',
    'text12' => '31 октября, 2020',
    'text13' => '7 ноября, 2020',
    'text14' => 'Промо ролик',
    'text15' => 'Скоро здесь появятся уроки',
    'text16' => 'Вопрос',

    'friend' => 'Дорогие друзья!',
    'welcome' => 'Добро пожаловать ',
    'spirit' => 'на культурно-образовательный ',
    'education' => 'проект "Ұлағатты ұрпақ"',
    'wonders' => 'Давайте творить чудеса вместе с нами!',
    'wonders2' => 'Обучение - как стиль жизни!',
    'wonders3' => 'Грызть гранит науки теперь ещё проще!',
    'activity' => 'Наш проект это культурно-образовательная площадка, ',
    'recreating' => 'благоприятная для персонального становления и развития ',
    'space' => 'поликультурной личности школьников в ходе их полноценного ',
    'type' => 'приобщения ко всем видам искусства ',
    'start studing' => 'Начать обучение',
    'scroll down' => 'Листайте вниз',
    'first class' => '1-4 класс',
    'fiveth class' => '5-8 класс',
    'nineth class' => '9-11 класс',
    'class' => 'класс',
    'go to' => 'Перейти',
    'other' => 'Остальные',
    'registration' => 'Доступ к контенту',
    'direct' => 'Наш проект - это культурно-образовательная площадка,',
    'educations' => 'благоприятная для гармоничного становления и развития',
    'art' => 'поликультурной личности школьников в ходе их полноценного',
    'Kazah' => 'приобщения ко всем видам искусства.',
    //'feel' => 'ко всем видам искусства. ',
    // 'kazah' => 'к культурному наследию Казахстана, соблюдение ',
    // 'standart' => 'определенных стандартов и норм в обществе.',
    'content ' => 'Содержание ',
    'personal' => 'Личные данные',
    'not found' => 'Не найдено',
    'personal' => 'Личные данные',
    'category' => 'Категория',
    'region' => 'Область',
    'repeat password' => 'Повтор Пароля',
    'save' => 'Сохранить',
    'tab_main' => 'Главная вкладка',
    'tab_relations' => 'Вкладка св`язи',
    'music' => 'Музыкальное',
    'adeptnesss' => 'искусство',
    'adeptness' => 'искусство',
    'arts' => 'Изобразительное ',
    'cinema' => 'Кинематография',
    'theatre' => 'Театральное ',
    'kieli' => 'Киелі ',
    'Kazakhstan' => 'Қазақстан',
    'etiquette' => 'Этикет',
    'motivation' => 'Мотивационные ',
    'patriot' => 'ролики“Я-Патриот”',
    'yapatriot' => 'Я - патриот',
    'musical' => 'Музыкальное',
    'trough' => 'Начните тестирование',
    'impossible' => 'Повторно сдать данный тест невозможно',
    'next' => 'Следующий вопрос',
    'video' => 'Видео ',
    'about' => 'урок',
    'target' => 'Наша миссия',
    'schoolboy' => 'Привлечение школьников к высокому искусству  ',
    'cultural' => 'Нравственное и духовное воспитание детей и молодежи',
    'active' => 'Формирование эстетического вкуса',
    'values' => 'Уважение к культурному наследию Казахстана',
    'oriented' => 'Для кого предназначена',
    'first' => 'Поощрение 1',
    'second' => 'Поощрение 2',
    'third' => 'Поощрение 3',
    'fourth' => 'Поощрение 4',
    'subjects' => 'Вкратце о разделах',
    'support' => 'Министерство культуры и спорта ',
    'sport' => 'Республики Казахстан',
    'madeni' => 'Мәдени мұра',
    'field' => 'Согласно календарного расписания, раз в неделю для учеников с 1 по 11 классы будут размещены видео-уроки на казахском и русском языках по одному определенному направлению из шести представленных. Для ознакомления с обучающим материалом необходимо выбрать подходящую вам возрастную группу и класс. Проходить регистрацию на этом этапе не требуется. Определившись с выбором, вы можете приступать к ознакомлению. Если в дальнейшем вы захотите пройти тестирование, то потребуется регистрация.',
    'access' => 'Дополнительные ссылки',
    'familiarization' => 'Ко многим видео-урокам прикреплены ссылки, где у вас есть возможность получить дополнительную информацию по пройденному материалу. Ссылки включают в себя полные версии художественных фильмов, мультфильмов, спектаклей, концертов и практических занятий от отечественных организаций культуры.',
	'access_test' => 'Доступ к тестированию',
    'full' => 'В конце каждого видео-урока вы можете закрепить свои знания с помощью небольшого теста. Тесты предусмотрены по пяти направлениям: «Музыкальное искусство», «Театральное искусство», «Изобразительное искусство», «Кинематография» и «Сакральный Казахстан». В направлении «Я-патриот» тестирование не предусмотрено. Для возможности пройти тестирование, вам предстоит пройти регистрацию на сайте.',
    'results' => 'Результаты и поощрения',
    'prizes' => 'Добровольное участие детей в тестировании является его важным условием. По завершении тестирования среди школьников определяются победители в каждой возрастной группе. В конце учебного года самых активных участников с наиболее высокими баллами за правильные ответы ждут призы и приятные сюрпризы.',
    'Kieli' => 'Киелi Казакстан',
    'kazakhstan1' => 'Казахстан – девятая по территории страна мира, раскинувшаяся в сердце необъятных евразийских степей, где жили наши далекие предки – кочевники. ',
	'kazakhstan2' => 'В данном разделе вы узнаете о великих святынях – сакральных местах Казахстана, история которых насчитывает тысячелетия, а культурное наследие – одно из самых богатых в мире.',
    'illustration' => 'Изобразительное искусство',
    'Illustration1' => 'В данном разделе вы познакомитесь с картинами гениальных художников. Искусствоведы расскажут об их жизни, истории создания шедевров. ',
	'Illustration2' => 'Вы узнаете, кто стоял у истоков изобразительного искусства Казахстана и о достижениях современных мастеров. Также вас ждут интересные подборки о великих музеях мира, вы сможете увидеть их великолепные интерьеры и бесценные экспонаты.',
    'musician' => 'Музыкальное искусство',
    'Musician1' => 'Музыка волшебна! Она развивает творческие способности человека, его фантазию и воображение. ',
	'Musician2' => 'Музыка совершенствует эмоциональную и духовную сферу, делает человека чутким, сердечным и открывает мир прекрасного! В данном разделе вы узнаете много удивительных историй о создании выдающихся произведений, интереснейшие факты из жизни великих композиторов. Вы познакомитесь с музыкальными жанрами и стилями.',
    'theatry' => 'Театральное искусство',
    'Theatry1' => 'Театр – это удивительный завораживающий мир! Он дает уроки красоты и добра. ',
	'Theatry2' => 'В данном разделе вы получите знания об истории казахстанского и мирового театрального искусства, их ярчайших представителях. Вам откроется смысл многих профессиональных терминов: декорации, софиты, кулисы и грим, театральный этикет... А самое главное – вы ощутите магию театра и полюбите его еще больше!',
    'cinematic' => 'Кинематография',
    'Cinematic1' => 'В разделе «Кинематография» вам расскажут о том, как создаются кинофильмы и мультфильмы. ',
	'Cinematic2' => 'Вас ждут интересные рассказы об актерах и режиссерах мирового кино, а также о выдающихся деятелях отечественного киноискусства. Здесь вы можете увидеть свои любимые мультфильмы и фильмы, рекомендованные кинокритиками.',
    'patriotic' => 'Я-Патриот',
    'Patriotic1' => 'Любовь к Родине – это очень сильное чувство, и оно есть в сердце каждого из нас. Это любовь к своей семье и месту, где ты родился и живешь. ',
	'Patriotic2' => 'Любить Родину - значит быть патриотом своей страны, гордиться ею, знать ее историю, чтить традиции своего народа. Данный раздел представляет цикл видеороликов, посвященных истории успеха выдающихся личностей современного Казахстана, а также вы узнаете о достижениях замечательных ребят нашей страны.',
    'lessons' => 'Название урока',
    'supports' => 'При поддержке министерства
    культуры и спорта',
    'lets start' => 'Давайте начинать!',
    'authorization' => 'Авторизуйтесь
    чтобы начать',
    'benefit' => 'Выгода',
    'benefits' => 'и преимущества',
    'help content' => 'Здесь вы узнаете много интересного и познавательного о  музыке, театре, кино, 
    изобразительном искусстве и сакральных местах Казахстана. Обо всем этом 
    увлекательно и доступно расскажут замечательные лекторы –  самые известные 
    искусствоведы, лучшие  педагоги-новаторы.',
    'format' => 'Мы верим, что полученные на нашем     портале      знания сделают вашу жизнь интереснее и ярче!',
    'gets' => 'Вас ожидают',
    'VR' => 'Онлайн-просмотры шедевров оперного, балетного, драматического искусства',
    'online theatre' => 'Золотая коллекция мировой и отечественной музыкальной классики',
    'online cinema' => 'Онлайн-просмотры казахстанских и зарубежных
    кинофильмов и мультфильмов.',
    'colorful' => 'Множество красочных иллюстраций и репродукций знаменитых картин',
    'musicus' => 'Таящие загадку сакральные места нашей Родины',
    'you can' => 'В конце каждого видео-урока вы сможете проверить себя,
    ответить на три вопроса. За правильные ответы вас ждут призы
    и приятные сюрпризы!',
    'we believe' => 'Мы верим, что полученные на нашем портале знания 
    сделают вашу жизнь интереснее и ярче!',
    'draw' => 'Давайте творить чудеса вместе с нами!',
    'how to' => 'Как пройти',
    'registraation' => 'регистрацию?',
    'one point' => 'Согласно календарного расписания, раз в неделю для учеников с 1 по 11 классы будут размещены видео-уроки на казахском и русском языках по одному определенному направлению из шести представленных. Для ознакомления с обучающим материалом необходимо выбрать   подходящую вам возрастную группу и класс. Проходить регистрацию на этом этапе не требуется. Определившись с выбором, вы можете приступать к ознакомлению. Если в дальнейшем вы захотите пройти тестирование, то потребуется регистрация.',
    'two point' => 'Ко многим видео-урокам прикреплены ссылки, где у вас есть возможность получить дополнительную информацию по пройденному материалу. Ссылки включают в себя полные версии художественных фильмов, мультфильмов, спектаклей, концертов и практических занятий от отечественных организаций культуры.',
    'three point' => 'В конце каждого видео-урока вы можете закрепить свои знания с помощью небольшого теста. Тесты предусмотрены по пяти направлениям: «Музыкальное искусство», «Театральное искусство», «Изобразительное искусство», «Кинематография» и «Сакральный Казахстан». В направлении «Я-патриот»  тестирование не предусмотрено.  Для возможности пройти тестирование, вам предстоит пройти  регистрацию на сайте.',
    'four point' => 'Добровольное участие детей в тестировании является его важным условием. По завершении тестирования среди школьников определяются  победители в каждой возрастной группе. В конце учебного года самых активных участников с наиболее высокими баллами за правильные ответы ждут призы и приятные сюрпризы.',
    'access content' => 'Доступ к контенту',
	'additional links' => 'Дополнительные ссылки',
    'result' => 'Результаты 
    и поощрения',
    'access tests' => 'Доступ к тестированию',
    'how this' => 'Как это работает?',
	'copyright' => 'Все права защищены и охраняются законом.',
	'programmadlya' => 'Программа для учащихся 1-11 классов имеет удобный онлайн
формат видео-уроков продолжительностью не более 15 минут.',
	'waitingfor' => 'Вас ожидают',
	'online show' => 'Онлайн-просмотры шедевров оперного, балетного, драматического искусства;',
	'online cinema' => 'Онлайн-просмотры казахстанских и зарубежных кинофильмов и мультфильмов;',
	'illustartions' => 'Множество красочных иллюстраций и репродукций знаменитых картин;',
	'musical instruments' => 'Звучание удивительных музыкальных произведений;',
    'continue' => 'Продолжить тест',
    'wrong class' => 'Вы не можете пройти тест, не соответствующий Вашему классу'
];